.countdown {
  text-align: right;
  text-align: top;
}

#landing-page{
  text-align: center;
}

main {
  text-align: center;
  justify-content: center;
  margin-left: 200px;
  margin-right: 200px;
  margin-top: 100px;
}

button {
  background-color: purple;
  color: white;
  padding: 6px;
}

button:hover {
 background-color: plum;
}

#start-button {
  background-color: purple;
  color: white;
  padding: 6px;
}

#start-button:hover {
  background-color: plum;
 }

.hide {
  display: none;
}

#submit {
  background-color: purple;
  color: white;
  padding: 6px; 
}
#submit:hover {
  background-color: plum;
 }


ul {
list-style-type: none;

}
.answers {
  background-color: purple;
  color: white;
  padding: 6px; 
  margin-bottom: 8px;
}

  
@media screen and (max-width: 992px) {
  header, main {
    width: 100%;
    flex-direction: column;
  }
  header {
    height: 60px
  }
  

@media screen and (max-width: 768px) {
  header, main {
    width: 100%;
  }
  header {
    height: 100px
  }
}

@media screen and (max-width: 576px) {
  header, main {
    width: 100%;
  }
  header {
    height: 100px
  }

}}